Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5296 - IP Tunneling
Summary: IP Tunneling
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-22 15:16 UTC by bluu
Modified: 2015-11-30 18:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-02-11 13:06:31 UTC


Attachments (Terms of Use)

Description bluu 1999-09-22 15:16:20 UTC
The IP Tunnel, which is configured either built in the
kernel or loadable module, does not work.  Please verify if
there are bugs in this feature.
My way to test the IP Tunnel is to configure a tunnel with
the "pointopoint" IP address using "ifconfig" command.  But
when listing the configuration of the tunnel using
the "ifconfig" (e.g ifconfig tunl0), there is no "P-t-P"
feature in the configuration of the tunnel.
In the RedHat 5.2, it requires two modules ipip.o and
new_tunnel.o to run IP Tunnel.  But in the RedHat 6.0, I
can only find one module ipip.o.  Is it normal?

Brian B. Luu
bluu@arl.mil

Comment 1 Cristian Gafton 2000-01-04 22:20:59 UTC
Assigned to dledford

Comment 2 Mike A. Harris 2002-02-11 13:06:26 UTC
Woohoo, after 29 months, this bug wins the Longest Amount Of Time
Left in bugzilla NEW state award without comment.

*runs*

Comment 3 Michael K. Johnson 2002-03-27 23:09:24 UTC
I believe that IP tunneling works in the current release.

Comment 4 openshift-github-bot 2015-11-30 18:06:40 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/a8109cbc3b2e0194a1e155bae3532270f128e888
Merge pull request #6101 from rhcarvalho/issue5296-newbuild-nooutput

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.